Loading...
Searching...
No Matches
PolygonArea.hpp File Reference

Header for GeographicLib::PolygonAreaT class. More...

`#include <GeographicLib/Geodesic.hpp>`
`#include <GeographicLib/GeodesicExact.hpp>`
`#include <GeographicLib/Rhumb.hpp>`
`#include <GeographicLib/Accumulator.hpp>`

Go to the source code of this file.

## Classes

class | GeographicLib::PolygonAreaT< GeodType >
| Polygon areas. More...

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Header for GeographicLib::PolygonAreaT class.

Copyright (c) Charles Karney (2010-2023) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file PolygonArea.hpp.